[DM-DG-Hypoxia UTUIDataProvider_MapInfo]
MapName=DM-DG-Hypoxia
FriendlyName=DG-Hypoxia
PreviewImageMarkup=<Images:DM-DG-Hypoxia.MapPic.TX_MapPic>
Description=High atop the Liandri Robotics Corporation building, the experimental Berzerk Gas was accidentally released into the air conditioning ducts of the top floor.  This caused an immediate floor lock-down, the lower floors of the building were evacuated, and the maintenance workers trapped on the floor went crazy.  Will you survive the mayhem?
NumPlayers=2 to 8 Players